<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
    <key>Label</key>
    <string>com.quickcall.traced</string>

    <key>ProgramArguments</key>
    <array>
        <string>/bin/sh</string>
        <string>~/.quickcall-trace/run.sh</string>
    </array>

    <key>RunAtLoad</key>
    <true/>

    <key>KeepAlive</key>
    <true/>

    <key>StandardOutPath</key>
    <string>~/.quickcall-trace/quickcall.log</string>

    <key>StandardErrorPath</key>
    <string>~/.quickcall-trace/quickcall.err</string>
</dict>
</plist>
